<div id="shopify-section-article-template" class="shopify-section"><!-- /templates/article.liquid -->
  <article class="article" itemscope="" itemtype="http://schema.org/Article">
    <header>
      
      <div style="margin: 5px auto; width: 80%;">
        <span class="kapsul-gardirop-nedir_logo  img-rounded"></span>
      </div>
    </header>
  
    <div class="rte" itemprop="articleBody">
        <p>ASLINDA 30-40 PARÇA İLE YAŞAYABİLECEĞİNİ SÖYLESEK!</p>
        <p>Kapsül gardırop; içindeki parçaların birbiriyle kolayca kombinlenebildiği küçük, pratik bir mini gardıroptur. Örneğin kış mevsimi için içinde üst (tişört, kazak, gömlek,..), alt (pantolon, jean, tayt, etek,..), elbise, dış giyim (mont, trençkot, manto,..) ve ayakkabı olan 30-40 parçalık gardrop hazırlayıp her bir parçanın birbirini ile kombinlenerek çok seçenekli ve hep şık olunarak bir mevsim geçirilebilinir.</p>
        <p>Şu anda dünyada çok popüler olan kapsül gardırop fikri aslında 1970 lerde İngiliz modacı Susie Faux tarafında dile getirilmiştir. Kapsul gardrobu giyim tarzı olarak belirleyen ünlü isimlerden bazıları Albert Einstein, Steve Jobs, Mark Zuckerberg, Cem Yılmaz..</p>
        
        <div style="margin: 5px auto; width: 315px;">
              <span class="kapsul-gardirop-p1 img-rounded"></span>
        </div>
        <br>
        <p>NEDEN HARİKA BİR FİKİR ??</p>
        <p>Sen de gardırobunun başına her gittiğinde ' bugün ne giysem ' diye düşünüp, giyecek hiçbir şeyinin olmadığını hissedip, dolabının da ağzına kadar dolu olduğunu görüyorsun değil mi??
          Her aldığın yeni moda parçayı eve getirdikten bir süre sonra aslında hep aynı favori tişörtünü giydiğini fark ediyormusun??</p>
        <p>Gardırobunda sürekli bekleyen hiç giymediğin, modası geçmiş, sana tam olmayan vasat parçalar var değil mi?</p>
        <p></p>

        <div style="margin: 5px auto; width: 315px;">
          <span class="kapsul-gardirop-p2 img-rounded"></span> 
        </div>
        
        <p>KAPSÜL GARDIROBU NASIL OLUŞTURURUZ ??</p>
        <p>1-ELEMEK; modası geçmiş, sana uymayan, beğenmediğin parçaları gardırobundan çıkarmak.</p>
        <p>2-PLANLAMAK; alışveriş yaparken diğer parçalarını göz önünde bulundurarak, dolabındaki parçalarla kombinleyerek planlı alışveriş yapmak.</p>
        <p>3- En önemli adım; UYGULAMAK!!!!</p>
        <p> KAPSÜL GARDIROP NEDEN FAYDALI ?</p>
        <p>Herşeyden önce  zaman ve enerji kazandırır, 'bugün ne giysem' diye düşünüp, karar vermek için daha az zaman harcarsın.Alışverişe daha az zaman harcar, daha az yorulursun. Böylece kazandığın zaman ve enerjiyi kendine ve sevdiklerine harcarsın :)</p>
        <p>Bir diğer avantajı da daha az alışveriş yaparak, bütçende tasarruf sağlayabilirsin. Bu tasarrufunu da belki seni mutlu edecek başka bir şey için harcarsın..
          Daha az tüketerek çevreye duyarlı bir tavır almış olursun .
          </p>
        <p>Son olarak daralan yaşam alanlarımız sebebi ile küçülen dolabın sana büyük yer kazandırarak yaşam kaliteni yükseltir.
        </p>
        <p></p>

    </div>
  </article>
  
  
</div>